# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-22 14:54+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_nav/compass.lua:142
msgid "Compass"
msgstr ""

#: mods/rp_nav/compass.lua:143
msgid "It points to the North"
msgstr ""

#: mods/rp_nav/compass.lua:143
msgid "Can be magnetized at magnetic blocks"
msgstr ""

#: mods/rp_nav/compass.lua:144
msgid "Magno Compass"
msgstr ""

#: mods/rp_nav/compass.lua:145
msgid "It points to a position"
msgstr ""

#: mods/rp_nav/compass.lua:145
msgid "Can be demagnetized at unmagnetic blocks"
msgstr ""

#: mods/rp_nav/compass.lua:524
msgid "True Navigator"
msgstr ""

#: mods/rp_nav/compass.lua:525
msgid "Magnetize a compass."
msgstr ""

#: mods/rp_nav/map.lua:68
msgid "Map"
msgstr ""

#: mods/rp_nav/map.lua:69
msgid "Keep this in your inventory and view the map with the 'minimap' key"
msgstr ""

#: mods/rp_nav/map.lua:76
msgid "Use the minimap key to show the map."
msgstr ""

#: mods/rp_nav/map.lua:98
msgid "Navigator"
msgstr ""

#: mods/rp_nav/map.lua:99
msgid "Craft a map."
msgstr ""
